\usepackage{titlesec}
\usepackage{titletoc}
\usepackage{color}
\usepackage{blindtext}

% Chapter Headers: Sans Serif, no numbers
\titleformat{\chapter}[hang]{\Huge\py@HeaderFamily\py@TitleColor}{\thechapter}{1em}{\py@TitleColor}
% Part Headers: Sans Serif, HUGE, don't clear double pages
\@openrightfalse
\titleformat{\part}[display]{\centering\LARGE\py@HeaderFamily\py@TitleColor}{Part \thepart}{0.5em}{\py@TitleColor\Huge}

% Title Page
\renewcommand{\sphinxmaketitle}{%
	\let\sphinxrestorepageanchorsetting\relax
	\ifHy@pageanchor\def\sphinxrestorepageanchorsetting{\Hy@pageanchortrue}\fi
	\hypersetup{pageanchor=false}% avoid duplicate destination warnings
	\begin{titlepage}%
		\begin{minipage}{\linewidth}
			{\sphinxlogo}
		\end{minipage}
		\par\vfill
		\makebox[\textwidth][c]{%
			{\py@HeaderFamily \Huge \@title}
		}
		\\[0.75em]
		\makebox[\textwidth][c]{%
			{\Large User Guide}
		}
		\par\vfill
		\begin{minipage}{\textwidth}
			\flushright
			\rule{\textwidth}{1pt}
			\\[0.5em]
			\begin{tabulary}{\textwidth}{R@{: }l}
				\textbf{\textsf{Date}} & \@date \\
				\textbf{\textsf{Author}} & \@author \\
				\textbf{\textsf{\releasename}} & \version\releaseinfo \\ % Release
			\end{tabulary}
			\\[0.5em]
			\rule{\textwidth}{1pt}
		\end{minipage}
	\end{titlepage}
	\setcounter{footnote}{0}%
	\let\thanks\relax\let\maketitle\relax
	%\gdef\@thanks{}\gdef\@author{}\gdef\@title{}
	\clearpage
	\ifdefined\sphinxbackoftitlepage\sphinxbackoftitlepage\fi
	\if@openright\cleardoublepage\else\clearpage\fi
	\sphinxrestorepageanchorsetting
}

\renewcommand{\sphinxstyletheadfamily}{\sffamily\bfseries}

% To change colors, see:
% https://www.sphinx-doc.org/en/master/latex.html
\sphinxsetup{%
	warningborder=1.5pt, warningBorderColor={named}{Crimson},
	noteborder=2pt, noteBorderColor={named}{NavyBlue}
}

% Note: Color the title the same as the border
\renewenvironment{sphinxnote}[1]
	{\begin{sphinxlightbox}{\color{spx@notice@bordercolor}\sphinxstrong{#1}} }{\end{sphinxlightbox}}
